# Pay out from prepaid card to prepaid pooling account

Pays out money from a prepaid card by transferring money from an EMONEY_PREPAID account to an EMONEY_PREPAID_POOLING account.

Endpoint: POST /v1/accounts/{account_id}/transactions/intra_emoney_payout
Version: 1.0

## Path parameters:

  - `account_id` (string, required)

## Request fields (application/json):

  - `amount` (object, required)
    The amount to pay out.
    Example: {"value":1000,"currency":"EUR"}

  - `amount.value` (integer)
    Example: 1000

  - `amount.currency` (string)
    Example: "EUR"

  - `recipient_iban` (string, required)
    IBAN of the recipient.
    Example: "DE32110101001000000029"

  - `reference` (string, required)
    Optional unique reference. Used as idempotency key.
    Example: "73a46685-8ac6-4fff-9d36-55288523d879"

  - `description` (string)
    Optional details about the corresponding transaction. Limited to 140 characters.
    Example: "Removing money from employee account"

## Response 200 fields (application/json):

  - `id` (string)
    ID of the prepaid transaction.
    Example: "528ebf2616c54c25b706a425c05ad70f"

  - `reference` (string)
    Optional unique reference. Used as idempotency key.
    Example: "73a46685-8ac6-4fff-9d36-55288523d879"

  - `amount` (object)
    The amount of the transaction (in Euro cents).

  - `amount.value` (integer)
    The amount value.
    Example: 1000

  - `amount.unit` (string)
    The unit of the given value in cents.
    Example: "cents"

  - `amount.currency` (string)
    The currency of the given value. Only EUR is currently supported.
    Example: "EUR"

  - `recipient_iban` (string)
    The recipient's IBAN.
    Example: "DE87110101001000057123"

  - `description` (string)
    Additional context around the transaction.

  - `created_at` (string)
    Timestamp from when the transaction was created.
    Example: "2021-01-01T00:00:00Z"

## Response 201 fields (application/json):

  - `id` (string)
    ID of the prepaid transaction.
    Example: "528ebf2616c54c25b706a425c05ad70f"

  - `reference` (string)
    Optional unique reference. Used as idempotency key.
    Example: "73a46685-8ac6-4fff-9d36-55288523d879"

  - `amount` (object)
    The amount of the transaction (in Euro cents).

  - `amount.value` (integer)
    The amount value.
    Example: 1000

  - `amount.unit` (string)
    The unit of the given value in cents.
    Example: "cents"

  - `amount.currency` (string)
    The currency of the given value. Only EUR is currently supported.
    Example: "EUR"

  - `recipient_iban` (string)
    The recipient's IBAN.
    Example: "DE87110101001000057123"

  - `description` (string)
    Additional context around the transaction.

  - `created_at` (string)
    Timestamp from when the transaction was created.
    Example: "2021-01-01T00:00:00Z"

## Response 400 fields (application/json):

  - `id` (string)
    Example: "a95f2aaf-4e0c-4d49-8021-8a16a884ed86"

  - `status` (string)
    Example: "400"

  - `code` (string)
    Example: "build_pagination_headers_failure"

  - `title` (string)
    Example: "Failed to build pagination headers."

  - `detail` (string)
    Example: "Cannot connect to database."

## Response 403 fields (application/json):

  - `id` (string)
    Example: "a95f2aaf-4e0c-4d49-8021-8a16a884ed86"

  - `status` (string)
    Example: "403"

  - `code` (string)
    Example: "unauthorized_action"

  - `title` (string)
    Example: "Unauthorized Action"

  - `detail` (string)
    Example: "Unauthorized action is not allowed."

## Response 404 fields (application/json):

  - `id` (string)
    Example: "a95f2aaf-4e0c-4d49-8021-8a16a884ed86"

  - `status` (string)
    Example: "404"

  - `code` (string)
    Example: "model_not_found"

  - `title` (string)
    Example: "Model Not Found"

  - `detail` (string)
    Example: "Couldn't find 'Solaris::Identification' for id 'bbbcccfff388923eb899a5852df6cidt'."

## Response 500 fields (application/json):

  - `id` (string)
    Example: "e8915041-9d8c-4d96-9dd1-04e8522ecdbf"

  - `status` (string)
    Example: "500"

  - `code` (string)
    Example: "generic_error"

  - `title` (string)
    Example: "Generic Error"

  - `detail` (string)
    Example: "There was an error."


## Response default fields
